h1#vitejte {
             font-weight: bold;
             font-size: 36px;
             margin-top: 20px;
             text-align: center;
           }
h2#cont {
     font-size: 20px;
     text-align: center;
     margin-bottom: 50px;
   }
           
#reklama {
           border-bottom: 2px solid white;
           padding: 5px 0px;
         }

#new, #about, #friends {
       padding: 15px;
       border: 3px solid white;
     }

#new {
       width: 45%;

     }
     
#new p {
         text-indent: 30px;
       }

#about p {
         text-indent: 30px;
       }

#about {
     padding-top: 30px;
     margin-bottom: 20px;
   }

#posited {
           position: absolute;
           width: 45%;
           top: 0px;
           right: 0px;
         }

.podnadpis {
          display: block;
          font-weight: bold;
          font-size: larger;
          margin: 0px;
          margin-bottom: 10px;
          margin-left: 10px;
      }

#update {
          font-size: 12px;
         }

.date {
        display: block;
        margin-top: 15px;
        padding-bottom: 5px;
        padding-left: 5px; 
        border-bottom: 1px solid white;
      }